Subject: Important Cash Credits Enclosed!

From: Kenny Smids <[email-masked]>
Date: Sat, 31 Jan 1998 21:56:22 PST

Dear Sir or Madam,

     Hello!  Do you want to experience how it feels like in heaven?  Please 

come in http://www.xxxvideo.cc to find out.  That's right, not .com, not .net, 

but .cc.  Please check out our site which offers two free 120 min adult xxx 

Video CD movies for giveaway.  That's right, we give out two erotic movies 

with hot sex scenes for free.  Right now when you purchase 

every two adult vhs or vcd movies from us, you can get every third title for 

free.  Just put this free cash credit code:  rockin9864, next to your name on 

the order form, put your ordered movie titles and your free movie titles on the 

order section of the order form, and you don't have to pay for your free 

movies.  For instance, when you order two movies from us, just put those two 

movie titles on the order form, put another movie title you want to get for free 

on the order form, and just enter the amount for the two movies you order.  

It's just as simple as that.  For those of you who loves to see erotic adult xxx 

pictures in different categories, we have a picture gallery which let you 

download many adult pictures absolutely for free.  

     At the bottom of our main page, we have a free sweepstake that anyone 

can join.  Just sign up for our sweepstake so you may win one out of 

thousands of different big prizes!

     Also, just buy movies to become our customers, and we will deliver a $100 

coupon with your order for future movie purchases from our movie collections

     Remember:  http://www.xxxvideo.cc  not .com, not .net, but .cc 

Please type "Remove" in the subject line when reply to remove from our 

mailing list!